#!C:\aroot\stage\pythonw.exe
# EASY-INSTALL-ENTRY-SCRIPT: 'glueviz==0.7.1','gui_scripts','glue'
__requires__ = 'glueviz==0.7.1'
import sys
from pkg_resources import load_entry_point

if __name__ == '__main__':
    sys.exit(
        load_entry_point('glueviz==0.7.1', 'gui_scripts', 'glue')()
    )
